.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;

}
.textjust {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFCC;


}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF99;

}
.Heading {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

.kapow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.border {
	border: 1px solid #FFFFFF;
}
a:link {
	color: #FFFF99;
	font-weight: bold;
	text-decoration: none;


}
a:visited {
	color: #FFFF99;
	font-weight: bold;
	text-decoration: none;


}
a:hover {
	font-weight: bold;
	color: #FFFF99;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #FFFF99;
	text-decoration: underline;
}
